Bug 230133 - Fix bug in calc functions sin/cos/tan
Summary: Fix bug in calc functions sin/cos/tan
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nikos Mouchtaris
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-09-09 16:42 PDT by Nikos Mouchtaris
Modified: 2021-09-14 00:19 PDT (History)
8 users (show)

See Also:


Attachments
Patch (1.57 KB, patch)
2021-09-09 16:44 PDT, Nikos Mouchtaris
mmaxfield: review+
Details | Formatted Diff | Diff
sin,cos,tan bug fix (1.62 KB, patch)
2021-09-13 13:53 PDT, Nikos Mouchtaris
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikos Mouchtaris 2021-09-09 16:42:44 PDT
Fix bug in calc functions sin/cos/tan
Comment 1 Nikos Mouchtaris 2021-09-09 16:44:05 PDT
Created attachment 437804 [details]
Patch
Comment 2 Myles C. Maxfield 2021-09-13 13:47:13 PDT
Comment on attachment 437804 [details]
Patch

Please link to the bug which will add the test
Comment 3 Nikos Mouchtaris 2021-09-13 13:53:52 PDT
Created attachment 438074 [details]
sin,cos,tan bug fix
Comment 4 EWS 2021-09-14 00:18:29 PDT
Committed r282380 (241642@main): <https://commits.webkit.org/241642@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 438074 [details].
Comment 5 Radar WebKit Bug Importer 2021-09-14 00:19:17 PDT
<rdar://problem/83090699>